A:link { text-decoration: none; COLOR: #0099ff }
A:visited { text-decoration: none; COLOR: #9991ca } 
A:hover { text-decoration: underline; color: #FF9900 }
.font11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; font-variant: normal; text-transform: none}
